요약

이 보안 업데이트는–Microsoft SharePoint Server가 영향받는 SharePoint Server에 대한 특수 제작된 웹 요청을 제대로 삭제하지 못하는 경우에 존재하는 XSS(교차 사이트 스크립팅) 취약성을 해결합니다. 이러한 취약성에 대해  자세히 알아보려면 Microsoft의 일반적인 취약성 및 노출 CVE-2019-0831을 참조하세요.

참고 이 보안 업데이트를 적용하려면 컴퓨터에 릴리스 버전의 Microsoft SharePoint Foundation 2010용 서비스 팩 2이 설치되어 있어야 합니다.

업데이트를 구하고 설치하는 방법

방법 1: Microsoft Update

이 업데이트는 Windows Update를 통해 제공됩니다. 자동 업데이트를 켜면 이 업데이트가 자동으로 다운로드되고 설치됩니다. 자동 업데이트를 설정하는 방법에 대한 자세한 내용은 Windows 업데이트: FAQ를 참조하세요.

방법 2: Microsoft Update 카탈로그

이 업데이트의 독립 실행형 패키지를 얻으려면 Microsoft 업데이트 카탈로그 웹 사이트로 이동하세요.

방법 3: Microsoft 다운로드 센터

Microsoft 다운로드 센터를 통해 독립 실행형 업데이트 패키지를 다운로드할 수 있습니다. 다운로드 페이지의 설치 지침에 따라 업데이트를 설치하십시오.

추가 정보

보안 업데이트 배포 정보

이 업데이트에 대한 배포 정보는 보안 업데이트 배포 정보: 2019년 4월 9일을 참조하세요.

보안 업데이트 대체 정보

이 보안 업데이트는 이전에 릴리스된 보안 업데이트 4461630를 대체합니다.

파일 해시 정보

파일 이름

SHA1 해시

SHA256 해시

wssloc2010-kb4464528-fullfile-x64-glb.exe

F50DA62F26535FC6BB8E530C17C2D297470DF221

F7DCAC1AB59F13CD0761F6A6BB88201ADC6E7AB7230AA217FBEDA540F3A87518


파일 정보

보안 업데이트4464528에 포함된 파일 목록을 다운로드하세요.

이 보안 업데이트에 대한 도움말 및 지원을 받는 방법

업데이트 설치에 대한 도움말: 온라인에서 스스로를 보호하는 방법

Windows 기반 컴퓨터를 바이러스 및 맬웨어로부터 보호에 대한 도움말:

지역별 지원 정보:

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

번역 품질에 얼마나 만족하시나요?
사용 경험에 어떠한 영향을 주었나요?

소중한 의견에 감사드립니다.

×